#left .navigation {
    position:relative;
    left:0px;
}

#left .navigation ul, #left .navigation li {
    list-style:none;
    padding:0 0 0 0;
    margin:0 0 0 0;
    width: 100%;
}

#left .navigation a{
    width: 100%;
    padding:0 0 0 0;
    margin:0 0 0 0;
    /* background-color:#FF0000; /* DEBUG */
    padding-right:10px;
    padding-top:4px;
    padding-bottom:4px;
    margin-bottom:0px;

}

/* hack */
html>body #left .navigation a {
    display:block;
    width: auto;
}

#left .navigation a {
    text-decoration: none;
    color: #333333;
}

#left .navigation a:hover {
    text-decoration: none;
    color: #000000;
}

/* first */
#left .navigation ul li a {
/*    background-color:#FACA76; */
    padding-left:20px;
}

#left .navigation ul li a.on {
    background-color:#cccd16;
}

#left .navigation ul li a:hover {
    background-color:#cccd16;
}

/* second */
#left .navigation ul li ul li a {
/*    background-color:#FBD89B; */
    padding-left:28px;
}

#left .navigation ul li ul li a.on {
    background-color:#e9e947;
}

#left .navigation ul li ul li a:hover {
    background-color:#e9e947;
}

/* third */
#left .navigation ul li ul li ul li a {
/*    background-color:#FDE7C1; */
    padding-left:36px;
}

#left .navigation ul li ul li ul li a.on {
    background-color:#9e9f11;
}

#left .navigation ul li ul li ul li a:hover {
    background-color:#9e9f11;
}


#left .navigation .bottom {
    margin-bottom:20px;
}

#left .navigation .top {
    margin-top:20px;
}


#left .navigation a.on {
    font-weight: bold;
}

#left .navigation .down {
/*    background-image: url(../images/arrow_d.gif); */
    background-repeat: no-repeat;
    background-position: right;
}

#left .navigation .break {
    margin-top: 20px;
}


#left .navigation .this {
/*    background-image: url(../images/arrow_r.gif); */
    background-repeat: no-repeat;
    background-position: right;
}



#extra .navigation {
    position:relative;
    left:0px;
}

#extra .navigation ul, #extra .navigation li {
    list-style:none;
    padding:0 0 0 0;
    margin:0 0 0 0;
    width: 100%;
}

#extra .navigation a{
    width: 100%;
    padding:0 0 0 0;
    margin:0 0 0 0;
    /* background-color:#FF0000; /* DEBUG */
    padding-top:1px;
    padding-bottom:1px;
    margin-bottom:0px;

}

/* hack */
html>body #extra .navigation a {
    display:block;
    width: auto;
}

#extra .navigation a {
    text-decoration: none;
    color: #333333;
}

#extra .navigation a:hover {
    text-decoration: none;
    color: #000000;
}

/* first */
#extra .navigation ul li a {

}

#extra .navigation ul li a.on {

}

#extra .navigation ul li a:hover {

}


#extra .navigation a.on {
    font-weight: bold;
}


#location a {
    text-decoration: none;
    color: #333333;
}

#location a:hover {
    text-decoration: none;
    color: #000000;
}


